/*.navbar-inverse .navbar-inner {border-top: 5px solid #ff9c00;}*/
#content {background: #FFC816;}
h3, .color {color:#3e220d;}
h2 {color: #3E230E}
#page-title {background: #D8BD85 }
.title-contact {background: url("../img/arrow-contact.png") no-repeat scroll left bottom #D8BD85; padding-bottom: 30px;}
#sel_subject {color :#778489; background-color: #f1f4f5;}
.span4 p {color : #3E230E;}
.btn-main {background :#917253}